### Method

# GimpUi Preview get_offsets

#### Declaration [src]

    void
    gimp_preview_get_offsets (
      GimpPreview* preview,
      gint* xoff,
      gint* yoff
    )

#### Description

No description available.

#### Parameters

`xoff` | `gint*`
| X offset.
| The argument will be set by the function.
| The argument can be `NULL`.
`yoff` | `gint*`
| Y offset.
| The argument will be set by the function.
| The argument can be `NULL`.